Solutions

Director dashboard compatibility information

Solutions ID:    KB1268
Version:    3.0
Status:    Published
Published date:    03/02/2009
Updated:    06/23/2009
 

Problem Description

Director dashboard compatibility information
You want Dashboard compatibility information

Resolution

To use Dashboard, Director must be running SGME 5.1.2.1 through 5.3.x. Dashboard is not supported by SGME 5.4.1.1 or later. SGME 5.4.1.1 and later include the ability to run Performance Analysis Reports and Health Reports. For details, see the Director Configuration and Management Guide.

To use Dashboard, you must also meet the following requirements:

  • Browser versions: Consult the Director Release Notes.
  • Make sure that JavaScript is enabled on your browser.
  • Disable any browser pop-up blockers.

Rate this Page

Please take a moment to complete this form to help us better serve you.

Did this document help answer your question?
 
 
If you are finished providing feedback, please click the RATE CONTENT button. Otherwise, please add more detail in the following text box and then click RATE CONTENT.
 
 

Your response will be used to improve our document content.

Ask a Question